### Parameters

- `S : Cstubs.Types.TYPE`

### Signature

`val clockid_t : Posix_types.clockid_t S.typ`
`val clock_process_cputime_id : Posix_types.clockid_t S.const`
`val clock_thread_cputime_id : Posix_types.clockid_t S.const`
`val clock_monotonic : Posix_types.clockid_t S.const`
`val clock_realtime : Posix_types.clockid_t S.const`
`val itimer_real : int S.const`
`val itimer_virtual : int S.const`
`val itimer_prof : int S.const`
`val fd_setsize : int S.const`
`val fd_set_size : int S.const`
`val fd_set_alignment : int S.const`